{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO likes (did, rkey, cid, subject_uri, created_at) VALUES (?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "e9573839c7d4c31f3960e6415774d5f65ae2e0b6ac708f00bb750974412c4fb2"
}
